/* @override 
	https://raceraves.local/wp-content/themes/raceraves/style-2024.css?* */

/* Dale @ FPD: Adding new styling here, since style.css is gigantic, and all css/scss should be audited eventually. */

/* Style the loading indicator */
.loading.row {
	transform: scale(0);
	height: 0;
	background: #eee;
	transition-duration: .25s;
	font-weight: bold;
	border-radius: 6px;
	font-size: .9rem;
}

.loading.row.show {
	padding: .8rem;
	transform: scale(1);
	height: auto;
	margin-bottom: 30px;
}

.loading.row img {
	height: 20px;
	margin-right: 5px;
	margin-bottom: -5px;
}

.loading.row .reset-text {
	display: none;
}

code {
	background: #e6f7ff;
	padding: 2px 4px;
}

pre {
	padding: 10px;
	background-color: #ededed;
	border-color: #222;
}